<p>
  Hello <%= @actor.name["und"] %>,
</p>

<p>
  Someone (probably you) requested a password reset for your MoodleNet account.
  If that was you, please click on the link below:
  <a href="<%= @url %>">the reset password link</a>
</p>
<p>
  Not you? Just ignore this message. The link will be valid for the next 48 hours.
</p>
